 /* === Our Capabilities CSS Start === */
.comprehensive_section {
    /* padding-top: min(max(2.5rem, 2.6042vw), 3.125rem); */
    
}
.comprehensive_section .bg-gradient-top {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    height: 60%;
    z-index: -1;
    background: linear-gradient(180deg, #DDDFEB 0%, rgba(233, 234, 242, 0.00) 75.48%);

}
.comprehensive_section .section__header .sub_heading {
    line-height: 1;
}
.comprehensive_section .section__header .heading {
    line-height: 1;
}
.our_capabilities_heading {
    /* column-gap: 296px; */
}
.comprehensive_section .top-row .content-col {
    align-items: center;
    height: 100%;
    column-gap: min(max(2.5rem, 6.7708vw), 8.125rem);
}
.comprehensive_section .top-row .content-col .btn-group {
    flex: 0 0 auto;
    /* align-self: center; */
}
.our_capabilities_heading .cnt__wrap {
    /* column-gap: min(max(3rem, 4.792vw), 5.75rem); */
}

.our_capabilities_heading .cnt__wrap p {
    /* width: 100%; */
    /* max-width: 58%; */
}

.cards__wrapper {
    display: flex;
    gap: 15px;
    
}

.our_capabilities-btn {
    /* width: 100%; */
    /* max-width: min(max(6.25rem, 10.104vw), 12.125rem); */
}

.cards__wrapper .single_item {
    height: min(max(18.75rem, 22.6563vw), 27.1875rem);
    flex: 1;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.5s ease;
    border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    -webkit-border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    -moz-border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    -ms-border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    -o-border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
}

.cards__wrapper .single_item.active {
    flex: 12;
}
.it_security_section .cards__wrapper .single_item.active {
     flex: 10;
}

.cards__wrapper .single_item img {
    /* width: 100%;
    height: 100%;
    object-fit: cover; */
}
.cards__wrapper .single_item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.00) 75.48%);
}
.cards__wrapper .single_item .content__area {
    position: absolute;
    bottom: 0px;
    width: 100%;
    max-width: 906px;
    width: min(47.188vw, 56.625rem);
    padding: min(max(0.9375rem, 1.5625vw), 1.875rem);
    color: #fff;
    /* background: linear-gradient(to top, rgba(0, 0, 0, 0.7), transparent); */
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.cards__wrapper .single_item .content__area h3 {
    /* font-size: min(max(16px, 0.938vw), 1.125rem); */
}

.cards__wrapper .single_item .content__area .heading {
    font-size: min(max(18px, 1.042vw), 1.25rem);
    font-size: min(max(18px, 1.25vw), 1.5rem);
    color: var();
    font-weight: 700;
    color: var(--theme-ivory-white);
}

.cards__wrapper .single_item.active .content__area {
    opacity: 1;
    visibility: visible;
}

.cards__wrapper .single_item .cnt__wrap {
    /* max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all 0.4s ease; */
}

.cards__wrapper .single_item.active .cnt__wrap {
    /* max-height: min(max(7.5rem, 10.417vw), 12.5rem);
    opacity: 1;
    margin-top: 8px; */
}

.cards__wrapper .single_item .card_btn {
    width: min(max(2.125rem, 2.396vw), 2.875rem);
    height: min(max(2.125rem, 2.396vw), 2.875rem);
    background: var(--theme-secondary);
    padding: min(max(.625rem, 0.833vw), 1rem);
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: min(max(1.25rem, 1.771vw), 2.125rem);
    right: min(max(2.5rem, 3.854vw), 4.625rem);
    transform: scale(0.8);
    transition: 0.3s;
    opacity: 0;
    display: none;
}

.cards__wrapper .single_item .card_btn img {
    width: 100%;
}

.cards__wrapper .single_item.active .card_btn {
    opacity: 1;
    transform: scale(1);
}

.cards__wrapper .single_item .content__block {
    width: 82%;
    opacity: 1;
    visibility: visible;
    position: absolute;
    transform: translateX(-50%) rotate(-90deg);
    transform-origin: center;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    white-space: nowrap;
    margin: 0;
    z-index: 2;
    bottom: 55px;
    left: 50%;
}
.cards__wrapper .single_item.active .content__block {
    opacity: 0;
    visibility: hidden;
}
.cards__wrapper .single_item .content__area .cnt__wrap {
    margin-top: 12px;
}
.cards__wrapper .single_item .content__area .cnt__wrap p {
   color: var(--theme-ivory-white);
   line-height: 1.5;
   opacity: 0.8;
   font-size: var(--theme-font-inter);
}


@media only screen and (max-width: 1199px) {
    .comprehensive_section .top-row .content-col {
        column-gap: 1.25rem;
    }
    .cards__wrapper .single_item::before {
         
background: linear-gradient(180deg, rgba(17, 17, 17, 0.00) 18.79%, #111 100%);
    }
       .cards__wrapper .single_item .content__block {
        left: 26px;
        right: 6px;
        bottom: 42px;
    }
    .cards__wrapper {
        gap: 10px;
    }
}
@media only screen and (max-width: 991px) {
    .comprehensive_section {
        padding-bottom: 40px;
    }
    .comprehensive_section .top-row .content-col {
        align-items: flex-start;
        margin-top: 10px;
        margin-bottom: 20px;
    }
    
    .cards__wrapper {
        flex-wrap: wrap;
    }
    .cards__wrapper .single_item {
        flex: 1 1 100%;
        height: 100px;
    }
    .cards__wrapper .single_item.active {
        height: 300px;
    }
    .cards__wrapper .single_item .content__area {
        max-width: 100%;
        width: 100%;
        padding: 24px;
        /* bottom: 20px; */
    }
    .cards__wrapper .single_item .content__block {
        bottom: 24px;
        left: 24px;
        right: 24px;
                transform: unset;
    }
}
@media only screen and (max-width: 767px) {
    .comprehensive_section .top-row .content-col {
        flex-wrap: wrap;
    }
    .cards__wrapper .single_item .card_btn {
        display: flex;
    }
    .cards__wrapper .single_item::before {
        background: linear-gradient(180deg, rgb(17 17 17 / 34%) 18.79%, #111 100%);
    }
    .fsq_tab .solutions_list_icon{
        right: 0;
    }
}
/* === Our Capabilities CSS End === */




/* comprehensive_section CSS start */

.business_success_section .why_choose_us_right {
    gap: 21px;
    margin-left: 0px;
    display: grid;
    grid-template-columns: repeat(4, auto);
    align-items: center;
   
}
.business_success_section .why_choose_us_right .single_item{
padding: min(max(20px, 2.292vw), 44px) min(max(20px, 2.292vw), 44px);;
}
.business_success_section .btn-group {
    justify-content: center;
}
.actionable_section .section__header .heading span {
    display: block;
}
.actionable_section .section__header p, .business_success_section .section__header p, .comprehensive_section .section__header p  {
        color: var(--theme-medium-gray);
    font-weight: 400;
}

@media only screen and (max-width: 1199px) {
.business_success_section .why_choose_us_right {
      grid-template-columns: repeat(3, auto);
  
}
}
@media only screen and (max-width: 991px) {
.business_success_section .why_choose_us_right {
      grid-template-columns: repeat(2, auto);
  
}
}
@media only screen and (max-width: 767px) {
.business_success_section .why_choose_us_right {
      grid-template-columns: repeat(1, auto);
  
}
}

/* comprehensive_section CSS End */






/* process-section */
.process-section{
    max-width:1400px;
    margin:auto;
}

.process-list{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
    list-style:none;
    position:relative;
}

.process-list li{
    width:16%;
    width: 9.01vw;
    text-align:center;
    position:relative;
}

/* Connecting Line */
.process-list li:not(:last-child)::after{
    content:'';
    position:absolute;
    top:3.385vw;
    left:70%;
    width:100%;
    height:2px;
    background:#cfcfcf;
    z-index:0;
}

/* Arrow */
.process-list li:not(:last-child)::before{
  content: '';
    position: absolute;
       top: 2.9vw;
    right: -20%;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    border-left: 10px solid #6c8d3b;
    z-index: 1;
}

.icon-circle{
    width: min(max(70px, 6.771vw), 130px);
    height: min(max(70px, 6.771vw), 130px);
    padding: min(max(20px, 2.083vw), 40px);;
    border-radius:50%;
    background: var(--theme-primary-gradient);
    margin:0 auto 25px;
    display:flex;
    align-items:center;
    justify-content:center;
    position:relative;
    z-index:2;
}

 
.icon-circle img {
    width: 100%;
}

.process-list h3{
     margin-bottom:12px;
    color:var(--theme-black);
}

.process-list p{
    font-size:14px;
    line-height:1.7;
    color:var(--theme-medium-gray);
}

@media(max-width: 1199px){
    .process-list li {
    width: 16%;
    width: 14.01vw;
    text-align: center;
    position: relative;
}
.process-list li:not(:last-child)::before {
    top: 2.7vw;
   right: -13%;
 
}
}
@media(max-width: 991px){

        .process-list {
        flex-direction: row;
        gap: 40px;
        flex-wrap: wrap;
    }

        .process-list li {
        width: 45%;
    }

    /* .process-list li::after,
    .process-list li::before{
        display:none;
    } */
       .process-list li {
        width: 29%;
    }
    .process-list li:not(:last-child)::after {
    content: '';
    position: absolute;
    top: 4.385vw;
    left: 54%;
    width: 100%;
    height: 2px;
    background: #cfcfcf;
    z-index: 0;
}
       .process-list li:not(:last-child)::before {
        top: 3.4vw;
        right: -13%;
    }
  
        /* .process-list li:nth-child(4)::before{
                display: none;
        } */
        .process-list li:nth-child(3)::after,     .process-list li:nth-child(3)::before{
    display: none;
}
     /* .process-list li:nth-child(4)::before{
        display: none;
     } */
}

@media(max-width: 767px){
    .process-list {
        flex-direction: row;
        gap: 30px 23px;
        flex-wrap: wrap;
    }
        .process-list li {
        width: 46%;
    }
    .process-list li:not(:last-child)::after {
         top: 9.385vw;
        
    }
        .process-list li:not(:last-child)::before {
        top: 7.2vw;
        right: -13%;
    }
            .process-list li:nth-child(2)::after,     .process-list li:nth-child(2)::before, .process-list li:nth-child(4)::after,     .process-list li:nth-child(4)::before, .process-list li:nth-child(6)::after,     .process-list li:nth-child(6)::before{
    display: none;
}
      .process-list li:nth-child(3)::after,     .process-list li:nth-child(3)::before{
    display: block;
}
}


/* process-section */


/* industries_section */

@media(max-width: 1199px){
.industries_section .row {
    display: flex;
    flex-direction: column-reverse;
    gap: 30px;
}
}

@media(max-width: 1199px){
.industries_section .challenges_solutions_content{
    margin-top: 0px;
}
}


/* industries_section */